Subject: [AVT] Lost bag in London

From: Ziyad Nigel-NZIYAD1 <[email-masked]>
Date: Thu, 16 Aug 2001 11:43:17 -0500

Please help. 

I was at the IETF meeting in London and I am missing a blue zippered bag
containing a USB cable as in the picture attached. Contents also included a
Motorola 2-way pager.

I had it on the night of Thursday August 9 at 12 midnight between the
computer room and the 4th floor telephones.

My name and address are on the inside of the bag.

If  found please return to the address below.
Thank you.

Dr. Nigel A. Ziyad
Motorola 
1501 W. Shure Dr. MS-IL27/2D5
Arlington Heights, IL  60004

Phone: 847-632-2098    Fax: 847-632-7912
Pager (2-way): 888-478-0351 or [email-masked]